Home / Diagrams / 183 with SDP, then 180 without it
183 with SDP, then 180 without it
Diagram
Sources and go deeper
- RFC 3960 — last checked 2026-10
- RFC 3261 §21 — last checked 2026-10
- RFC 3262 — last checked 2026-10
- RFC 3264 — last checked 2026-10
- RFC 6337 — last checked 2026-10